{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dbus/dbus-common",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dbus-common_daemon_status",
            "desc": "验证D-Bus系统总线守护进程（dbus-daemon）是否处于运行状态。"
        },
        {
            "name": "test_dbus-common_send_signal",
            "desc": "验证能够通过dbus-send命令向系统总线发送一个测试信号。"
        }
    ]
}